package net.northking.cctp.element.core.exception;

/**
 * @author fengxiang.zhang
 * @since 1.0
 */
public class IdentifierMismatchException extends Exception {

    public IdentifierMismatchException() {
        super();
    }

    public IdentifierMismatchException(String string) {
        super(string);
    }

    public IdentifierMismatchException(Throwable t) {
        super(t);
    }

    public IdentifierMismatchException(String string, Throwable t) {
        super(string, t);
    }
}
